### Enumeration

# Gtk LevelBarMode

#### Declaration

    enum Gtk.LevelBarMode

#### Description [src]

Describes how `GtkLevelBar` contents should be rendered.

Note that this enumeration could be extended with additional modes in the future.

#### Members

Name | Description
--- | ---
`GTK_LEVEL_BAR_MODE_CONTINUOUS` | The bar has a continuous mode.
`GTK_LEVEL_BAR_MODE_DISCRETE` | The bar has a discrete mode.